﻿if ( GetLocale() == "zhCN" ) then -- Chinese Simplified localization file
 
    --Stuff that only has an English version for now
    TARGETRANGE_NAME = "TargetRange";
    TARGETRANGE_HELP  = {HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange hide " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Disable range display",
      			     HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange show " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Enable range display",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange status " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Displays which actions are monitored",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange lock/unlock " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Drag window and lock position",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange range " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle range window on/off",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange target " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle target's target window on/off",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange targetsize 1-50 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set default length of target's target window.",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange alpha 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set alpha value for window",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange update 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set how often the addon updates (in seconds)",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange center " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Move frame to center of UI if lost",
                         HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fontsize 1-30 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set fontsize for text on monitor window"};
    
    TARGETRANGE_UNLOCKED= "unlocked";
    TARGETRANGE_LOCKED  = "locked";
    TARGETRANGE_TEXTHEIGHT = LIGHTYELLOW_FONT_COLOR_CODE  .. "Fontsize: " .. HIGHLIGHT_FONT_COLOR_CODE .. " %d";
    TARGETRANGE_TEXTHEIGHT_ERROR = LIGHTYELLOW_FONT_COLOR_CODE .. "Fontsize has to be between 1-30.";
    TARGETRANGE_UNKNOWN_COMMAND = "Unknown command, enter '/targetrange' for help."
  
    -- PRIEST
    TRLocale.PRIEST.Heal = "治疗术";
    TRLocale.PRIEST.Mind_Control = "精神控制";
    TRLocale.PRIEST.Mind_Flay = "精神鞭笞";
    TRLocale.PRIEST.Mind_Blast = "心灵震爆";
    TRLocale.PRIEST.Mind_Vision = "\229\191\131\231\129\181\232\167\134\231\149\140";
  
    -- MAGE
    TRLocale.MAGE.Fire_Blast = "\231\129\171\231\132\176\229\134\178\229\135\187";
    TRLocale.MAGE.Arcane_Missiles = "奥术飞弹";
    TRLocale.MAGE.Arcane_Missiles_Display = "奥术飞弹";
    TRLocale.MAGE.Scorch = "灼烧";
    TRLocale.MAGE.Frostbolt = "寒冰箭";
    TRLocale.MAGE.Fireball = "火球术";
    TRLocale.MAGE.Detect_Magic = "\228\190\166\230\181\139\233\173\148\230\179\149";
    TRLocale.MAGE.Arena1_Gloves = "鬥士的絲質護腿";    --not really sure if this is right, just copied from Taiwanese
    TRLocale.MAGE.Arena2_Gloves = "殘忍鬥士的絲質護手";  --not really sure if this is right, just copied from Taiwanese
  
    -- DRUID
    TRLocale.DRUID.Mark_of_the_Wild = "野性印记";
    TRLocale.DRUID.Healing_Touch = "治疗之触";
    TRLocale.DRUID.Bash = "猛击";
    TRLocale.DRUID.Claw = "爪击";
    TRLocale.DRUID.Feral_Charge = "\233\135\142\230\128\167\229\134\178\233\148\139";
    TRLocale.DRUID.Faerie_Fire = "精灵之火";
    TRLocale.DRUID.Wrath = "愤怒";
  
    -- PALADIN
    TRLocale.PALADIN.Holy_Shock = "神圣震击";
    TRLocale.PALADIN.Holy_Shock_Display = "神圣震击";
    TRLocale.PALADIN.Blessing_of_Might = "力量祝福";
    TRLocale.PALADIN.Blessing_of_Might_Display = "力量祝福";
    TRLocale.PALADIN.Holy_Light = "圣光术";
    TRLocale.PALADIN.Crusader_Strike = "十字军打击";
    TRLocale.PALADIN.Hammer_of_Justice = "制裁之锤";
    TRLocale.PALADIN.Hammer_of_Justice_Display = "制裁之锤";
    TRLocale.PALADIN.Repentance = "忏悔";
    TRLocale.PALADIN.Hammer_of_Wrath = "愤怒之锤";
    TRLocale.PALADIN.Hammer_of_Wrath_Display = "愤怒之锤";
  
    -- SHAMAN
    TRLocale.SHAMAN.Water_Breathing = "水下呼吸";
    TRLocale.SHAMAN.Healing_Wave = "治疗波";
    TRLocale.SHAMAN.Earth_Shock = "\229\156\176\233\156\135\230\156\175";  --or is it 地震术  ??, or 大地震击 ??
    TRLocale.SHAMAN.Earth_Shock_Display = "大地震击";
    TRLocale.SHAMAN.Lightning_Bolt = "闪电箭";
    TRLocale.SHAMAN.Lightning_Bolt_Display = "闪电箭";
    TRLocale.SHAMAN.Arena1_Gloves = "鬥士的鎖甲手套";  --not really sure if this is right, just copied from Taiwanese
    TRLocale.SHAMAN.Arena2_Gloves = "殘忍鬥士的鎖甲護手";  --not really sure if this is right, just copied from Taiwanese
  
    -- WARLOCK
    TRLocale.WARLOCK.Fear = "恐惧";
    TRLocale.WARLOCK.Immolate = "献祭";
    TRLocale.WARLOCK.Immolate_Display = "献祭";
    TRLocale.WARLOCK.Corruption = "腐蚀术";
    TRLocale.WARLOCK.Corruption_Display = "腐蚀术";
    TRLocale.WARLOCK.Shadow_Bolt = "暗影箭"; 
  
    -- ROGUE
    TRLocale.ROGUE.Sinister_Strike = "邪恶攻击";
    TRLocale.ROGUE.Blind = "致盲";
    TRLocale.ROGUE.Throw = "\230\138\149\230\142\183";
    TRLocale.ROGUE.Slice_and_Dice = "切割";
  
    -- WARRIOR
    TRLocale.WARRIOR.Hamstring = "断筋";
    TRLocale.WARRIOR.Intimidating_Shout = "破胆怒吼";
    TRLocale.WARRIOR.Intimidating_Shout_Display = "破胆怒吼";
    TRLocale.WARRIOR.Charge = "\229\134\178\233\148\139";
    TRLocale.WARRIOR.Shoot = "\229\176\132\229\135\187";
  
    -- HUNTER
    TRLocale.HUNTER.Wing_Clip = "摔绊";
    TRLocale.HUNTER.Scatter_Shot = "驱散射击";
    TRLocale.HUNTER.Auto_Shot = "自动射击";
    TRLocale.HUNTER.Hunters_Mark = "猎人印记";
    TRLocale.HUNTER.Hunters_Mark_Display = "猎人印记";
  
    -- OTHER
    TRLocale.OTHER.Melee = "戰鬥中";
    TRLocale.OTHER.Friend = "朋友";
    TRLocale.OTHER.Max_Heal = "远 治疗术";
    TRLocale.OTHER.Too_Far = "远";
    TRLocale.OTHER.Deadzone = "盲點";
    TRLocale.OTHER.You = "*** 您 ***";

end

