﻿
if ( GetLocale() == "koKR" ) then

    --Stuff that only has an English version for now
    TARGETRANGE_MYADDONS_VERSION = "20100";
    
    TARGETRANGE_NAME = "TargetRange";
    TARGETRANGE_HELP  = {HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange hide " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Disable range display",
        			     HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange show " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Enable range display",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange status " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Displays which actions are monitored",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange lock/unlock " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Drag window and lock position",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange range " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle range window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange target " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle target's target window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange targetsize 1-50 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set default length of target's target window.",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange alpha 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set alpha value for window",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange update 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set how often the addon updates (in seconds)",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange center " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Move frame to center of UI if lost",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fontsize 1-30 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set fontsize for text on monitor window"};
      
    TARGETRANGE_UNLOCKED= "unlocked";
    TARGETRANGE_LOCKED  = "locked";
    TARGETRANGE_TEXTHEIGHT = LIGHTYELLOW_FONT_COLOR_CODE  .. "Fontsize: " .. HIGHLIGHT_FONT_COLOR_CODE .. " %d";
    TARGETRANGE_TEXTHEIGHT_ERROR = LIGHTYELLOW_FONT_COLOR_CODE .. "Fontsize has to be between 1-30.";
    TARGETRANGE_UNKNOWN_COMMAND = "Unknown command, enter '/targetrange' for help."
    
    
    -- PRIEST
    TRLocale.PRIEST.Heal = "치유";
    TRLocale.PRIEST.Mind_Control = "정신 지배";
    TRLocale.PRIEST.Mind_Flay = "정신의 채찍";
    TRLocale.PRIEST.Mind_Blast = "정신 분열";
    TRLocale.PRIEST.Mind_Vision = "마음의 눈";
    
    -- MAGE
    TRLocale.MAGE.Fire_Blast = "화염 작렬";
    TRLocale.MAGE.Arcane_Missiles = "신비한 화살";
    TRLocale.MAGE.Arcane_Missiles_Display = "신비한 화살";
    TRLocale.MAGE.Scorch = "불태우기";
    TRLocale.MAGE.Frostbolt = "얼음 화살";
    TRLocale.MAGE.Fireball = "화염구";
    TRLocale.MAGE.Detect_Magic = "마법 감지";
    TRLocale.MAGE.Arena1_Gloves = "검투사의 비단 손보호대";
    TRLocale.MAGE.Arena2_Gloves = "무자비한 검투사의 비단 손보호구";
    
    -- DRUID
    TRLocale.DRUID.Mark_of_the_Wild = "야생의 징표";
    TRLocale.DRUID.Healing_Touch = "치유의 손길";
    TRLocale.DRUID.Bash = "강타";
    TRLocale.DRUID.Claw = "할퀴기";
    TRLocale.DRUID.Feral_Charge = "야성의 돌진";
    TRLocale.DRUID.Faerie_Fire = "요정의 불꽃";
    TRLocale.DRUID.Wrath = "천벌";
    
    -- PALADIN
    TRLocale.PALADIN.Holy_Shock = "신성 충격";
    TRLocale.PALADIN.Holy_Shock_Display = "신성 충격/치유";
    TRLocale.PALADIN.Blessing_of_Might = "힘의 축복";
    TRLocale.PALADIN.Blessing_of_Might_Display = "정화 / 치유";
    TRLocale.PALADIN.Holy_Light = "성스러운 빛";
    TRLocale.PALADIN.Crusader_Strike = "성전사의 일격";
    TRLocale.PALADIN.Hammer_of_Justice = "심판의 망치";
    TRLocale.PALADIN.Hammer_of_Justice_Display = "심판의 망치";
    TRLocale.PALADIN.Repentance = "참회";
    TRLocale.PALADIN.Hammer_of_Wrath = "천벌의 망치";
    TRLocale.PALADIN.Hammer_of_Wrath_Display = "천벌의 망치";
    
    -- SHAMAN
    TRLocale.SHAMAN.Water_Breathing = "수중 호흡";
    TRLocale.SHAMAN.Healing_Wave = "치유의 물결";
    TRLocale.SHAMAN.Earth_Shock = "대지 충격";
    TRLocale.SHAMAN.Earth_Shock_Display = "대지 충격";
    TRLocale.SHAMAN.Lightning_Bolt = "번개 화살";
    TRLocale.SHAMAN.Lightning_Bolt_Display = "번개 화살";
    TRLocale.SHAMAN.Arena1_Gloves = "검투사의 쇠사슬 건틀릿";
    TRLocale.SHAMAN.Arena2_Gloves = "무자비한 검투사의 쇠사슬 건틀릿";
    
    -- WARLOCK
    TRLocale.WARLOCK.Fear = "공포";
    TRLocale.WARLOCK.Immolate = "제물";
    TRLocale.WARLOCK.Immolate_Display = "제물";
    TRLocale.WARLOCK.Corruption = "부패";
    TRLocale.WARLOCK.Corruption_Display = "부패";
    TRLocale.WARLOCK.Shadow_Bolt = "어둠의 화살";
    
    -- ROGUE
    TRLocale.ROGUE.Sinister_Strike = "사악한 일격";
    TRLocale.ROGUE.Blind = "실명";
    TRLocale.ROGUE.Throw = "투척";
    TRLocale.ROGUE.Slice_and_Dice = "난도질";
    
    -- WARRIOR
    TRLocale.WARRIOR.Hamstring = "무력화";
    TRLocale.WARRIOR.Intimidating_Shout = "위협의 외침";
    TRLocale.WARRIOR.Intimidating_Shout_Display = "위협의 외침";
    TRLocale.WARRIOR.Charge = "돌진";
    TRLocale.WARRIOR.Shoot = "마법봉 발사";
    
    -- HUNTER
    TRLocale.HUNTER.Wing_Clip = "날개 절단";
    TRLocale.HUNTER.Scatter_Shot = "산탄 사격";
    TRLocale.HUNTER.Auto_Shot = "자동 사격";
    TRLocale.HUNTER.Hunters_Mark = "사냥꾼의 징표";
    TRLocale.HUNTER.Hunters_Mark_Display = "사냥꾼의 징표";
    
    -- OTHER
    TRLocale.OTHER.Melee = "치고 받기";
    TRLocale.OTHER.Friend = "친구";
    TRLocale.OTHER.Max_Heal = "최대 범위는 치유한다";
    TRLocale.OTHER.Too_Far = "원방";
    TRLocale.OTHER.Deadzone = "죽는 지역";
    TRLocale.OTHER.You = "*** 너 ***";

end



