--  - \195\188
--  - \195\156
--  - \195\182
--  - \195\150
--  - \195\164
--  - \195\134
--  - \195\159

if ( GetLocale() == "deDE" ) then -- German

    --Stuff that only has an English version for now
    TARGETRANGE_MYADDONS_VERSION = "20100";

    TARGETRANGE_NAME = "TargetRange";
    TARGETRANGE_HELP  = {HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange hide " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Disable range display",
        			     HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange show " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Enable range display",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange status " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Displays which actions are monitored",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange lock/unlock " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Drag window and lock position",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange range " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle range window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange target " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle target's target window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange targetsize 1-50 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set default length of target's target window.",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange alpha 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set alpha value for window",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange update 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set how often the addon updates (in seconds)",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange center " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Move frame to center of UI if lost",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fontsize 1-30 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set fontsize for text on monitor window"};
      
    TARGETRANGE_UNLOCKED= "unlocked";
    TARGETRANGE_LOCKED  = "locked";
    TARGETRANGE_TEXTHEIGHT = LIGHTYELLOW_FONT_COLOR_CODE  .. "Fontsize: " .. HIGHLIGHT_FONT_COLOR_CODE .. " %d";
    TARGETRANGE_TEXTHEIGHT_ERROR = LIGHTYELLOW_FONT_COLOR_CODE .. "Fontsize has to be between 1-30.";
    TARGETRANGE_UNKNOWN_COMMAND = "Unknown command, enter '/targetrange' for help."
    
    
    -- PRIEST
    TRLocale.PRIEST.Heal = "Heilen";
    TRLocale.PRIEST.Mind_Control = "Gedankenkontrolle";
    TRLocale.PRIEST.Mind_Flay = "Gedankenschinden";
    TRLocale.PRIEST.Mind_Blast = "Gedankenschlag";
    TRLocale.PRIEST.Mind_Vision = "Gedankensicht";
    
    -- MAGE
    TRLocale.MAGE.Fire_Blast = "Feuerschlag";
    TRLocale.MAGE.Arcane_Missiles = "Arkane Geschosse";
    TRLocale.MAGE.Arcane_Missiles_Display = "Ark.Geschosse";
    TRLocale.MAGE.Scorch = "Versenegen";
    TRLocale.MAGE.Frostbolt = "Frostblitz";
    TRLocale.MAGE.Fireball = "Feuerball";
    TRLocale.MAGE.Detect_Magic = "Magie entdecken";
    TRLocale.MAGE.Arena1_Gloves = "Seidene Handsch\195\188tzer des Gladiators";
    TRLocale.MAGE.Arena2_Gloves = "Seidene Handsch\195\188tzer des erbarmungslosen Gladiators";
    
    -- DRUID
    TRLocale.DRUID.Mark_of_the_Wild = "Mal der Wildnis";
    TRLocale.DRUID.Healing_Touch = "Heilende Ber\195\188hrung";
    TRLocale.DRUID.Bash = "Hieb";
    TRLocale.DRUID.Claw = "Klaue";
    TRLocale.DRUID.Feral_Charge = "Wilde Attacke";
    TRLocale.DRUID.Faerie_Fire = "Feenfeuer";
    TRLocale.DRUID.Wrath = "Zorn";
    
    -- PALADIN
    TRLocale.PALADIN.Holy_Shock = "Heiliger Schock";
    TRLocale.PALADIN.Holy_Shock_Display = "Heiliger Schock/Heilen";
    TRLocale.PALADIN.Blessing_of_Might = "Segen der Macht";
    TRLocale.PALADIN.Blessing_of_Might_Display = "Heilen";
    TRLocale.PALADIN.Holy_Light = "Heiliges Licht";
    TRLocale.PALADIN.Crusader_Strike = "Kreuzfahrersto\195\159";
    TRLocale.PALADIN.Hammer_of_Justice = "Hammer der Gerechtigkeit";
    TRLocale.PALADIN.Hammer_of_Justice_Display = "Hamm.Gerechtigkeit";
    TRLocale.PALADIN.Repentance = "Bu\195\159e";
    TRLocale.PALADIN.Hammer_of_Wrath = "Hammer des Zorns";
    TRLocale.PALADIN.Hammer_of_Wrath_Display = "Hamm.Zorns";
    
    -- SHAMAN
    TRLocale.SHAMAN.Water_Breathing = "Wasseratmung";
    TRLocale.SHAMAN.Healing_Wave = "Welle der Heilung";
    TRLocale.SHAMAN.Earth_Shock = "Erdschock";
    TRLocale.SHAMAN.Earth_Shock_Display = "Schock";
    TRLocale.SHAMAN.Lightning_Bolt = "Blitzschlag";
    TRLocale.SHAMAN.Lightning_Bolt_Display = "Blitzschlag";
    TRLocale.SHAMAN.Arena1_Gloves = "Panzerstulpen des Gladiators";
    TRLocale.SHAMAN.Arena2_Gloves = "Panzerstulpen des erbarmungslosen Gladiators";
    
    -- WARLOCK
    TRLocale.WARLOCK.Fear = "Furcht";
    TRLocale.WARLOCK.Immolate = "Feuerbrand";
    TRLocale.WARLOCK.Immolate_Display = "Zerst\195\182rung";
    TRLocale.WARLOCK.Corruption = "Verderbnis";
    TRLocale.WARLOCK.Corruption_Display = "Gebrechen";
    TRLocale.WARLOCK.Shadow_Bolt = "Schattenblitz";
    
    -- ROGUE
    TRLocale.ROGUE.Sinister_Strike = "Finsterer Sto\195\159";
    TRLocale.ROGUE.Blind = "Blenden";
    TRLocale.ROGUE.Throw = "Werfen";
    TRLocale.ROGUE.Slice_and_Dice = "Zerh\195\164ckseln";
    
    -- WARRIOR
    TRLocale.WARRIOR.Hamstring = "Kniesehne";
    TRLocale.WARRIOR.Intimidating_Shout = "Drohruf";
    TRLocale.WARRIOR.Intimidating_Shout_Display = "Drohruf";
    TRLocale.WARRIOR.Charge = "Sturmangriff";
    TRLocale.WARRIOR.Shoot = "Schie\195\159en";
    
    -- HUNTER
    TRLocale.HUNTER.Wing_Clip = "Zurechtstutzen";
    TRLocale.HUNTER.Scatter_Shot = "Streuschuss";
    TRLocale.HUNTER.Auto_Shot = "Automatischer Schuss";
    TRLocale.HUNTER.Hunters_Mark = "Mal des J\195\164gers";
    TRLocale.HUNTER.Hunters_Mark_Display = "Mal des J\195\164gers";
    
    -- OTHER
    TRLocale.OTHER.Melee = "Nahkampf";
    TRLocale.OTHER.Friend = "Freund";
    TRLocale.OTHER.Max_Heal = "Maximale Heilen";
    TRLocale.OTHER.Too_Far = "Weitab";
    TRLocale.OTHER.Deadzone = "Die Gefahrenzone";
    TRLocale.OTHER.You = "*** DU ***";
end
