-------------
-- SPANISH --
-------------
--  = \195\161 ----  = Á
--  = \195\169 ----  = \195\137
--  = \195\173 ----  = \195\141
--  = \195\179 ----  = \195\147
--  = \195\186 ----  = \195\154
--  = \195\177 ----  = \195\145
--  = \194\161 ----  = \194\191


if ( GetLocale() == "esES" ) then
 
    --Stuff that only has an English version for now
    TARGETRANGE_MYADDONS_VERSION = "20100";
    
    TARGETRANGE_NAME = "TargetRange";
    TARGETRANGE_HELP  = {HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange hide " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Disable range display",
        			     HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange show " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Enable range display",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange status " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Displays which actions are monitored",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange lock/unlock " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Drag window and lock position",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange range " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle range window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange target " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle target's target window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange targetsize 1-50 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set default length of target's target window.",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange alpha 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set alpha value for window",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange update 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set how often the addon updates (in seconds)",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange center " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Move frame to center of UI if lost",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fontsize 1-30 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set fontsize for text on monitor window"};
      
    TARGETRANGE_UNLOCKED= "unlocked";
    TARGETRANGE_LOCKED  = "locked";
    TARGETRANGE_TEXTHEIGHT = LIGHTYELLOW_FONT_COLOR_CODE  .. "Fontsize: " .. HIGHLIGHT_FONT_COLOR_CODE .. " %d";
    TARGETRANGE_TEXTHEIGHT_ERROR = LIGHTYELLOW_FONT_COLOR_CODE .. "Fontsize has to be between 1-30.";
    TARGETRANGE_UNKNOWN_COMMAND = "Unknown command, enter '/targetrange' for help."
    
    
    -- PRIEST
    TRLocale.PRIEST.Heal = "Sanar";
    TRLocale.PRIEST.Mind_Control = "Control mental";
    TRLocale.PRIEST.Mind_Flay = "Tortura mental";
    TRLocale.PRIEST.Mind_Blast = "Explosi\195\179n mental";
    TRLocale.PRIEST.Mind_Vision = "Visi\195\179n mental";
    
    -- MAGE
    TRLocale.MAGE.Fire_Blast = "Explosi\195\179n de Fuego";
    TRLocale.MAGE.Arcane_Missiles = "Misiles Arcanos";
    TRLocale.MAGE.Arcane_Missiles_Display = "Misiles Arc.";
    TRLocale.MAGE.Scorch = "Agostar";
    TRLocale.MAGE.Frostbolt = "Descarga de Escarcha";
    TRLocale.MAGE.Fireball = "Bola de Fuego";
    TRLocale.MAGE.Detect_Magic = "Detectar magia";
    TRLocale.MAGE.Arena1_Gloves = "Manoplas de seda de Gladiador"; 
    TRLocale.MAGE.Arena2_Gloves = "Manoplas de seda de gladiador despiadado";
    
    -- DRUID
    TRLocale.DRUID.Mark_of_the_Wild = "Marca de lo Salvaje";
    TRLocale.DRUID.Healing_Touch = "Toque de sanaci\195\179n";
    TRLocale.DRUID.Bash = "Azote";
    TRLocale.DRUID.Claw = "Zarpa";
    TRLocale.DRUID.Feral_Charge = "Carga feral";
    TRLocale.DRUID.Faerie_Fire = "Fuego fe\195\169rico";
    TRLocale.DRUID.Wrath = "C\195\179lera";
    
    -- PALADIN
    TRLocale.PALADIN.Holy_Shock = "Choque Sagrado";
    TRLocale.PALADIN.Holy_Shock_Display = "Choque Sagrado/Sanar";
    TRLocale.PALADIN.Blessing_of_Might = "Bendici\195\179n de poder\195\173o";
    TRLocale.PALADIN.Blessing_of_Might_Display = "Limpiar/Sanar";
    TRLocale.PALADIN.Holy_Light = "Luz Sagrada";
    TRLocale.PALADIN.Crusader_Strike = "Golpe de cruzado";
    TRLocale.PALADIN.Hammer_of_Justice = "Martillo de justicia";
    TRLocale.PALADIN.Hammer_of_Justice_Display = "Mart.justicia";
    TRLocale.PALADIN.Repentance = "Arrepentimiento";
    TRLocale.PALADIN.Hammer_of_Wrath = "Martillo de c\195\179lera";
    TRLocale.PALADIN.Hammer_of_Wrath_Display = "Mart.c\195\179lera";
    
    -- SHAMAN
    TRLocale.SHAMAN.Water_Breathing = "Respiraci\195\179n acu\195\161tica";
    TRLocale.SHAMAN.Healing_Wave = "Ola de sanaci\195\179n";
    TRLocale.SHAMAN.Earth_Shock = "Choque de tierra";
    TRLocale.SHAMAN.Earth_Shock_Display = "Choque";
    TRLocale.SHAMAN.Lightning_Bolt = "Descarga de rel\195\161mpagos";
    TRLocale.SHAMAN.Lightning_Bolt_Display = "rel\195\161mpagos";
    TRLocale.SHAMAN.Arena1_Gloves = "Guanteletes de malla de Gladiador";
    TRLocale.SHAMAN.Arena2_Gloves = "Guanteletes de malla de gladiador despiadado";

    -- WARLOCK
    TRLocale.WARLOCK.Fear = "Miedo";
    TRLocale.WARLOCK.Immolate = "Inmolar";
    TRLocale.WARLOCK.Immolate_Display = "Destruct";
    TRLocale.WARLOCK.Corruption = "Corrupci\195\179n";
    TRLocale.WARLOCK.Corruption_Display = "Afflict";
    TRLocale.WARLOCK.Shadow_Bolt = "Descarga de las Sombras";
    
    -- ROGUE
    TRLocale.ROGUE.Sinister_Strike = "Golpe siniestro";
    TRLocale.ROGUE.Blind = "Ceguera";
    TRLocale.ROGUE.Throw = "Lanzar";
    TRLocale.ROGUE.Slice_and_Dice = "Hacer picadillo";
    
    -- WARRIOR
    TRLocale.WARRIOR.Hamstring = "Seccionar";
    TRLocale.WARRIOR.Intimidating_Shout = "Grito intimidador";
    TRLocale.WARRIOR.Intimidating_Shout_Display = "Grito";
    TRLocale.WARRIOR.Charge = "Cargar";
    TRLocale.WARRIOR.Shoot = "Disparar";
    
    -- HUNTER
    TRLocale.HUNTER.Wing_Clip = "Cortar alas";
    TRLocale.HUNTER.Scatter_Shot = "Disparo de dispersi\195\179n";
    TRLocale.HUNTER.Auto_Shot = "Disparo autom\195\161tico";
    TRLocale.HUNTER.Hunters_Mark = "Marca del cazador";
    TRLocale.HUNTER.Hunters_Mark_Display = "Marca";
    
    -- OTHER
    TRLocale.OTHER.Melee = "Cuerpo a cuerpo";
    TRLocale.OTHER.Friend = "Amigo";
    TRLocale.OTHER.Max_Heal = "M\195\161ximo Sanar";
    TRLocale.OTHER.Too_Far = "Demasiado distante";
    TRLocale.OTHER.Deadzone = "Zona muerto";
    TRLocale.OTHER.You = "*** t\195\186 ***";

end


