
-- French
if ( GetLocale() == "frFR" ) then

    --  = \195\169
    --  = \195\168
    
    --Stuff that only has an English version for now
    TARGETRANGE_MYADDONS_VERSION = "20100";
    
    TARGETRANGE_NAME = "TargetRange";
    TARGETRANGE_HELP  = {HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange hide " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Disable range display",
        			     HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange show " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Enable range display",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange status " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Displays which actions are monitored",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange lock/unlock " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Drag window and lock position",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange range " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle range window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange target " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle target's target window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange targetsize 1-50 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set default length of target's target window.",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange alpha 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set alpha value for window",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange update 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set how often the addon updates (in seconds)",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange center " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Move frame to center of UI if lost",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fontsize 1-30 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set fontsize for text on monitor window"};
      
    TARGETRANGE_UNLOCKED= "unlocked";
    TARGETRANGE_LOCKED  = "locked";
    TARGETRANGE_TEXTHEIGHT = LIGHTYELLOW_FONT_COLOR_CODE  .. "Fontsize: " .. HIGHLIGHT_FONT_COLOR_CODE .. " %d";
    TARGETRANGE_TEXTHEIGHT_ERROR = LIGHTYELLOW_FONT_COLOR_CODE .. "Fontsize has to be between 1-30.";
    TARGETRANGE_UNKNOWN_COMMAND = "Unknown command, enter '/targetrange' for help."
    
    
    -- PRIEST
    TRLocale.PRIEST.Heal = "Soins";
    TRLocale.PRIEST.Mind_Control = "Contr\195\180le mental";
    TRLocale.PRIEST.Mind_Flay = "Fouet mental";
    TRLocale.PRIEST.Mind_Blast = "Attaque mentale";
    TRLocale.PRIEST.Mind_Vision = "Vision tlpathique";
    
    -- MAGE
    TRLocale.MAGE.Fire_Blast = "Trait de feu";
    TRLocale.MAGE.Arcane_Missiles = "Projectiles des arcanes";
    TRLocale.MAGE.Arcane_Missiles_Display = "Proj. des arcanes";
    TRLocale.MAGE.Scorch = "Br\195\187lure";
    TRLocale.MAGE.Frostbolt = "Eclair de givre";
    TRLocale.MAGE.Fireball = "Boule de feu";
    TRLocale.MAGE.Detect_Magic = "Dtection de la magie";
    TRLocale.MAGE.Arena1_Gloves = "Garde-mains de gladiateur en soie";
    TRLocale.MAGE.Arena2_Gloves = "Garde-mains du gladiateur impitoyable en soie";
    
    -- DRUID
    TRLocale.DRUID.Mark_of_the_Wild = "Marque du fauve";
    TRLocale.DRUID.Healing_Touch = "Toucher gu\195\169risseur";
    TRLocale.DRUID.Bash = "Sonner";
    TRLocale.DRUID.Claw = "Griffe";
    TRLocale.DRUID.Feral_Charge = "Charge farouche";
    TRLocale.DRUID.Faerie_Fire = "Lucioles";
    TRLocale.DRUID.Wrath = "Col\195\168re";
    
    -- PALADIN
    TRLocale.PALADIN.Holy_Shock = "Horion sacr\195\169";
    TRLocale.PALADIN.Holy_Shock_Display = "Horion sacr\195\169/Soins";
    TRLocale.PALADIN.Blessing_of_Might = "B\195\169n\195\169diction de puissance";
    TRLocale.PALADIN.Blessing_of_Might_Display = "Epuration/Soins";
    TRLocale.PALADIN.Holy_Light = "Lumi\195\168re sacr\195\169e";
    TRLocale.PALADIN.Crusader_Strike = "Inquisition";
    TRLocale.PALADIN.Hammer_of_Justice = "Marteau de la justice";
    TRLocale.PALADIN.Hammer_of_Justice_Display = "Mart.justice";
    TRLocale.PALADIN.Repentance = "Repentir";
    TRLocale.PALADIN.Hammer_of_Wrath = "Marteau de courroux";
    TRLocale.PALADIN.Hammer_of_Wrath_Display = "Mart.courroux";
    
    -- SHAMAN
    TRLocale.SHAMAN.Water_Breathing = "Respiration aquatique";
    TRLocale.SHAMAN.Healing_Wave = "Vague de soins";
    TRLocale.SHAMAN.Earth_Shock = "Horion de terre";
    TRLocale.SHAMAN.Earth_Shock_Display = "Horion";
    TRLocale.SHAMAN.Lightning_Bolt = "Eclair";
    TRLocale.SHAMAN.Lightning_Bolt_Display = "Eclair";
    TRLocale.SHAMAN.Arena1_Gloves = "Gantelets de gladiateur en mailles";
    TRLocale.SHAMAN.Arena2_Gloves = "Gantelets du gladiateur impitoyable en mailles";
    
    -- WARLOCK
    TRLocale.WARLOCK.Fear = "Peur";
    TRLocale.WARLOCK.Immolate = "Immolation";
    TRLocale.WARLOCK.Immolate_Display = "Destruct.";
    TRLocale.WARLOCK.Corruption = "Corruption";
    TRLocale.WARLOCK.Corruption_Display = "Afflict.";
    TRLocale.WARLOCK.Shadow_Bolt = "Trait de l'ombre";
    
    -- ROGUE
    TRLocale.ROGUE.Sinister_Strike = "Attaque pernicieuse";
    TRLocale.ROGUE.Blind = "C\195\169cit\195\169";
    TRLocale.ROGUE.Throw = "Lancer";
    TRLocale.ROGUE.Slice_and_Dice = "D\195\169biter";
    
    -- WARRIOR
    TRLocale.WARRIOR.Hamstring = "Brise-genou";
    TRLocale.WARRIOR.Intimidating_Shout = "Cri d'intimidation";
    TRLocale.WARRIOR.Intimidating_Shout_Display = "Cri";
    TRLocale.WARRIOR.Charge = "Charge"; -- French version appears to be charge too
    TRLocale.WARRIOR.Shoot = "Tir";
    
    -- HUNTER
    TRLocale.HUNTER.Wing_Clip = "Coupure d'ailes";
    TRLocale.HUNTER.Scatter_Shot = "Fl\195\168che de dispersion";
    TRLocale.HUNTER.Auto_Shot = "Tir automatique";
    TRLocale.HUNTER.Hunters_Mark = "Marque du chasseur";
    TRLocale.HUNTER.Hunters_Mark_Display = "Marque";
    
    -- OTHER
    TRLocale.OTHER.Melee = "Ml\195\169e";
    TRLocale.OTHER.Friend = "Ami";
    TRLocale.OTHER.Max_Heal = "Max Soins";
    TRLocale.OTHER.Too_Far = "Trop loin";
    TRLocale.OTHER.Deadzone = "zone morte";
    TRLocale.OTHER.You = "*** VOUS ***";

end



