-- initialize the empty locale for each class
TRLocale = {}
TRLocale.PRIEST = {}
TRLocale.MAGE = {}
TRLocale.DRUID = {}
TRLocale.PALADIN = {}
TRLocale.SHAMAN = {}
TRLocale.WARLOCK = {}
TRLocale.ROGUE = {}
TRLocale.WARRIOR = {}
TRLocale.HUNTER = {}
TRLocale.OTHER = {}

--Stuff that only has an English version for now
TARGETRANGE_MYADDONS_VERSION = "20100";

TARGETRANGE_NAME = "TargetRange";
TARGETRANGE_HELP  = {HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange hide " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Disable Target Range addon",
    			     HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange show " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Enable Target Range addon",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange status " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Displays which actions are monitored",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange lock/unlock " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Drag window and lock position",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange range " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle range window on/off",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange target " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle target's target window on/off",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fade " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle window fade when no target on/off",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange targetsize 1-50 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set default length of target's target window.",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange alpha 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set alpha value for window",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange update 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set how often the addon updates (in seconds)",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange center " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Move frame to center of UI if lost",
                       HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fontsize 1-30 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set fontsize for text on monitor window"};
  
TARGETRANGE_UNLOCKED= "unlocked";
TARGETRANGE_LOCKED  = "locked";
TARGETRANGE_TEXTHEIGHT = LIGHTYELLOW_FONT_COLOR_CODE  .. "Fontsize: " .. HIGHLIGHT_FONT_COLOR_CODE .. " %d";
TARGETRANGE_TEXTHEIGHT_ERROR = LIGHTYELLOW_FONT_COLOR_CODE .. "Fontsize has to be between 1-30.";
TARGETRANGE_UNKNOWN_COMMAND = "Unknown command, enter '/targetrange' for help."

-- Default english spell names

-- PRIEST
TRLocale.PRIEST.Heal = "Heal";
TRLocale.PRIEST.Mind_Control = "Mind Control";
TRLocale.PRIEST.Mind_Flay = "Mind Flay";
TRLocale.PRIEST.Mind_Blast = "Mind Blast";
TRLocale.PRIEST.Mind_Vision = "Mind Vision";

-- MAGE
TRLocale.MAGE.Fire_Blast = "Fire Blast";
TRLocale.MAGE.Arcane_Missiles = "Arcane Missiles";
TRLocale.MAGE.Arcane_Missiles_Display = "Arc.Missiles";
TRLocale.MAGE.Scorch = "Scorch";
TRLocale.MAGE.Frostbolt = "Frostbolt";
TRLocale.MAGE.Fireball = "Fireball";
TRLocale.MAGE.Detect_Magic = "Detect Magic";
TRLocale.MAGE.Arena1_Gloves = "Gladiator's Silk Handguards";
TRLocale.MAGE.Arena2_Gloves = "Merciless Gladiator's Silk Handguards";

-- DRUID
TRLocale.DRUID.Mark_of_the_Wild = "Mark of the Wild";
TRLocale.DRUID.Healing_Touch = "Healing Touch";
TRLocale.DRUID.Bash = "Bash";
TRLocale.DRUID.Claw = "Claw";
TRLocale.DRUID.Feral_Charge = "Feral Charge";
TRLocale.DRUID.Faerie_Fire = "Faerie Fire";
TRLocale.DRUID.Wrath = "Wrath";

-- PALADIN
TRLocale.PALADIN.Holy_Shock = "Holy Shock";
TRLocale.PALADIN.Holy_Shock_Display = "HolyShock/Heal";
TRLocale.PALADIN.Blessing_of_Might = "Blessing of Might";
TRLocale.PALADIN.Blessing_of_Might_Display = "Cleanse/Heal";
TRLocale.PALADIN.Holy_Light = "Holy Light";
TRLocale.PALADIN.Crusader_Strike = "Crusader Strike";
TRLocale.PALADIN.Hammer_of_Justice = "Hammer of Justice";
TRLocale.PALADIN.Hammer_of_Justice_Display = "Hamm.Justice";
TRLocale.PALADIN.Repentance = "Repentance";
TRLocale.PALADIN.Hammer_of_Wrath = "Hammer of Wrath";
TRLocale.PALADIN.Hammer_of_Wrath_Display = "Hamm.Wrath";

-- SHAMAN
TRLocale.SHAMAN.Water_Breathing = "Water Breathing";
TRLocale.SHAMAN.Healing_Wave = "Healing Wave";
TRLocale.SHAMAN.Earth_Shock = "Earth Shock";
TRLocale.SHAMAN.Earth_Shock_Display = "Shock";
TRLocale.SHAMAN.Lightning_Bolt = "Lightning Bolt";
TRLocale.SHAMAN.Lightning_Bolt_Display = "Lightning";
TRLocale.SHAMAN.Arena1_Gloves = "Gladiator's Mail Gauntlets";
TRLocale.SHAMAN.Arena2_Gloves = "Merciless Gladiator's Mail Gauntlets";

-- WARLOCK
TRLocale.WARLOCK.Fear = "Fear";
TRLocale.WARLOCK.Immolate = "Immolate";
TRLocale.WARLOCK.Immolate_Display = "Destruct";
TRLocale.WARLOCK.Corruption = "Corruption";
TRLocale.WARLOCK.Corruption_Display = "Afflict";
TRLocale.WARLOCK.Shadow_Bolt = "Shadow Bolt";

-- ROGUE
TRLocale.ROGUE.Sinister_Strike = "Sinister Strike";
TRLocale.ROGUE.Blind = "Blind";
TRLocale.ROGUE.Throw = "Throw";
TRLocale.ROGUE.Slice_and_Dice = "Slice and Dice";

-- WARRIOR
TRLocale.WARRIOR.Hamstring = "Hamstring";
TRLocale.WARRIOR.Intimidating_Shout = "Intimidating Shout";
TRLocale.WARRIOR.Intimidating_Shout_Display = "Shout";
TRLocale.WARRIOR.Charge = "Charge";
TRLocale.WARRIOR.Shoot = "Shoot";

-- HUNTER
TRLocale.HUNTER.Wing_Clip = "Wing Clip";
TRLocale.HUNTER.Scatter_Shot = "Scatter Shot";
TRLocale.HUNTER.Auto_Shot = "Auto Shot";
TRLocale.HUNTER.Hunters_Mark = "Hunter's Mark";
TRLocale.HUNTER.Hunters_Mark_Display = "Mark";

-- OTHER
TRLocale.OTHER.Melee = "Melee";
TRLocale.OTHER.Friend = "Friend";
TRLocale.OTHER.Max_Heal = "Max Heal";
TRLocale.OTHER.Too_Far = "Too Far";
TRLocale.OTHER.Deadzone = "Deadzone";
TRLocale.OTHER.You = "*** YOU ***";
