﻿
if ( GetLocale() == "zhTW" ) then

    --Stuff that only has an English version for now
    TARGETRANGE_MYADDONS_VERSION = "20100";
    
    TARGETRANGE_NAME = "TargetRange";
    TARGETRANGE_HELP  = {HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange hide " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Disable range display",
        			     HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange show " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Enable range display",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange status " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Displays which actions are monitored",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange lock/unlock " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Drag window and lock position",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange range " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle range window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange target " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Toggle target's target window on/off",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange targetsize 1-50 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set default length of target's target window.",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange alpha 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set alpha value for window",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange update 0.0-1.0 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set how often the addon updates (in seconds)",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange center " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Move frame to center of UI if lost",
                           HIGHLIGHT_FONT_COLOR_CODE .. "/targetrange fontsize 1-30 " .. LIGHTYELLOW_FONT_COLOR_CODE .. "- Set fontsize for text on monitor window"};
      
    TARGETRANGE_UNLOCKED= "unlocked";
    TARGETRANGE_LOCKED  = "locked";
    TARGETRANGE_TEXTHEIGHT = LIGHTYELLOW_FONT_COLOR_CODE  .. "Fontsize: " .. HIGHLIGHT_FONT_COLOR_CODE .. " %d";
    TARGETRANGE_TEXTHEIGHT_ERROR = LIGHTYELLOW_FONT_COLOR_CODE .. "Fontsize has to be between 1-30.";
    TARGETRANGE_UNKNOWN_COMMAND = "Unknown command, enter '/targetrange' for help."
    

    
    -- PRIEST
    TRLocale.PRIEST.Heal = "治療術";
    TRLocale.PRIEST.Mind_Control = "精神控制";
    TRLocale.PRIEST.Mind_Flay = "精神鞭笞";
    TRLocale.PRIEST.Mind_Blast = "心靈震爆";
    TRLocale.PRIEST.Mind_Vision = "心靈視界";
    
    -- MAGE
    TRLocale.MAGE.Fire_Blast = "火焰衝擊";
    TRLocale.MAGE.Arcane_Missiles = "祕法飛彈";
    TRLocale.MAGE.Arcane_Missiles_Display = "祕法飛彈";
    TRLocale.MAGE.Scorch = "灼燒";
    TRLocale.MAGE.Frostbolt = "寒冰箭";
    TRLocale.MAGE.Fireball = "火球術";
    TRLocale.MAGE.Detect_Magic = "偵測魔法";
    TRLocale.MAGE.Arena1_Gloves = "鬥士的絲質護腿";
    TRLocale.MAGE.Arena2_Gloves = "殘忍鬥士的絲質護手";
    
    -- DRUID
    TRLocale.DRUID.Mark_of_the_Wild = "野性印記";
    TRLocale.DRUID.Healing_Touch = "治療之觸";
    TRLocale.DRUID.Bash = "重擊";
    TRLocale.DRUID.Claw = "爪擊";
    TRLocale.DRUID.Feral_Charge = "野性衝鋒";
    TRLocale.DRUID.Faerie_Fire = "精靈之火";
    TRLocale.DRUID.Wrath = "憤怒";
    
    -- PALADIN
    TRLocale.PALADIN.Holy_Shock = "神聖震擊";
    TRLocale.PALADIN.Holy_Shock_Display = "神聖震擊/治療術";
    TRLocale.PALADIN.Blessing_of_Might = "力量祝福";
    TRLocale.PALADIN.Blessing_of_Might_Display = "淨化術/治療術";
    TRLocale.PALADIN.Holy_Light = "聖光術";
    TRLocale.PALADIN.Crusader_Strike = "十字軍聖擊";
    TRLocale.PALADIN.Hammer_of_Justice = "制裁之錘";
    TRLocale.PALADIN.Hammer_of_Justice_Display = "制裁之錘";
    TRLocale.PALADIN.Repentance = "懺悔";
    TRLocale.PALADIN.Hammer_of_Wrath = "憤怒之錘";
    TRLocale.PALADIN.Hammer_of_Wrath_Display = "憤怒之錘";
    
    -- SHAMAN
    TRLocale.SHAMAN.Water_Breathing = "水下呼吸";
    TRLocale.SHAMAN.Healing_Wave = "治療波";
    TRLocale.SHAMAN.Earth_Shock = "地震術";
    TRLocale.SHAMAN.Earth_Shock_Display = "地震術";
    TRLocale.SHAMAN.Lightning_Bolt = "閃電箭";
    TRLocale.SHAMAN.Lightning_Bolt_Display = "閃電箭";
    TRLocale.SHAMAN.Arena1_Gloves = "鬥士的鎖甲手套";
    TRLocale.SHAMAN.Arena2_Gloves = "殘忍鬥士的鎖甲護手";
    
    -- WARLOCK
    TRLocale.WARLOCK.Fear = "恐懼術"; 
    TRLocale.WARLOCK.Immolate = "獻祭";
    TRLocale.WARLOCK.Immolate_Display = "獻祭";
    TRLocale.WARLOCK.Corruption = "腐蝕術";
    TRLocale.WARLOCK.Corruption_Display = "腐蝕術";
    TRLocale.WARLOCK.Shadow_Bolt = "暗影箭";
    
    -- ROGUE
    TRLocale.ROGUE.Sinister_Strike = "邪惡攻擊";
    TRLocale.ROGUE.Blind = "致盲";
    TRLocale.ROGUE.Throw = "投擲";
    TRLocale.ROGUE.Slice_and_Dice = "切割";
    
    -- WARRIOR
    TRLocale.WARRIOR.Hamstring = "斷筋";
    TRLocale.WARRIOR.Intimidating_Shout = "膽怒吼";
    TRLocale.WARRIOR.Intimidating_Shout_Display = "膽怒吼";
    TRLocale.WARRIOR.Charge = "衝鋒";
    TRLocale.WARRIOR.Shoot = "射擊";
    
    -- HUNTER
    TRLocale.HUNTER.Wing_Clip = "摔絆";
    TRLocale.HUNTER.Scatter_Shot = "驅散射擊";
    TRLocale.HUNTER.Auto_Shot = "自動射擊";
    TRLocale.HUNTER.Hunters_Mark = "獵人印記";
    TRLocale.HUNTER.Hunters_Mark_Display = "獵人印記";
    
    -- OTHER
    TRLocale.OTHER.Melee = "近戰中";
    TRLocale.OTHER.Friend = "朋友";
    TRLocale.OTHER.Max_Heal = "長距離 治療術";
    TRLocale.OTHER.Too_Far = "很遠";
    TRLocale.OTHER.Deadzone = "盲點";
    TRLocale.OTHER.You = "*** 你 ***";

end




